{
	"id" : "pear",
	"name" : "Pear",
	"discount" : {
		"minimumDailySalesVolumeNetCent": 100,
		"percentDiscount": 2
	},
	"articles": [
		{
			"title": "Pear iMobile 10",
			"manufacturer": "Pear",
			"articleNumber": "iM10",
			"vatPercent": 19,
			"pricePerUnitNet": 31500,
			"shouldBeAdvertised": true
		},
		{
			"title": "Pear iPlate Plus",
			"manufacturer": "Pear",
			"articleNumber": "ipp",
			"vatPercent": 19,
			"pricePerUnitNet": 44900,
			"shouldBeAdvertised": true
		},
		{
			"title": "Pear iDonalds 9",
			"manufacturer": "Pear",
			"articleNumber": "id9",
			"vatPercent": 19,
			"pricePerUnitNet": 234800,
			"shouldBeAdvertised": true
		},
		{
			"title": "Pear GroundPods",
			"manufacturer": "Pear",
			"articleNumber": "gp",
			"vatPercent": 7,
			"pricePerUnitNet": 13599,
			"shouldBeAdvertised": true
		},
		{
			"title": "Pear Donalsbook Pro",
			"manufacturer": "Pear",
			"articleNumber": "dbp",
			"vatPercent": 7,
			"pricePerUnitNet": 145900,
			"shouldBeAdvertised": true
		}
	]
}